<div class="row">
  <div class="col-2">
    <h2>Results</h2>
  </div>
  <div class="col m-auto">
    <%= paginate @results, theme: 'bootstrap-5', window: 2 %>
  </div>
  <div class="col-3 page-entries m-auto">
    <%= page_entries_info @results %>
  </div>
</div>

<%= render 'filters', tags: @tags %>

<div class="row">
  <table class="table table-striped sortable">
    <thead>
      <tr>
        <th scope="col">#</th>
        <th scope="col">Pod</th>
        <th scope="col">Project</th>
        <th scope="col">Test Case</th>
        <th scope="col">Start</th>
        <th scope="col">End</th>
        <th scope="col">Duration</th>
        <th scope="col">Criteria</th>
        <th scope="col">Build tag</th>
      </tr>
    </thead>
    <tbody>
      <%= render @results %>
    </tbody>
  </table>
</div>
